﻿.chassis_application_pane 
{
    width:958px;
    font-size:109%;
}

.chassis_application_pane  A
{
    font-size:100%;
}

.chassis_info_text P
{
    font-size:91%;
    color:#666666;
}

.chassis_warning_message_container {
	background-color:#F7F5E5;
	border:solid 1px #E5D665;
	color: #000;
	margin: 0;
	padding: 10px 10px 10px 70px;
	background-repeat: no-repeat;
	background-image: url("../../images/important.gif");
	background-position: 10px center;
	margin-bottom:5px;
}

.chassis_error_message_container {
	background-color:#F7F5E5;
	border:solid 1px #E5D665;
	color: #000;
	margin: 0;
	padding: 10px 10px 10px 70px;
	background-repeat: no-repeat;
	background-image: url("../../images/important.gif");
	background-position: 10px center;
	margin-bottom:5px;
}

.chassis_dialog {
	background-color: #FFFFFF;
}

.chassis_application_navigation {
	background-color: #FFFFFF;
	clear: both;	
	padding-top: 3px;
	padding-bottom: 3px;
	margin-bottom: 5px;
	border-bottom:solid 1px #638ECE;
}

.chassis_application_navigation li {

	padding: 3px 8px 3px 8px;
	margin-right:2px;
	background-color:#638ECE;
	border-right: none;
	font-size:83%;
}

#chassis_application_navigation_current_item {
	background-color: #FFFFFF;
	background: url('../../images/TabBorderTop.gif') repeat-x top ;
	border-left: solid 1px #618EC9;
	border-right: solid 1px #618EC9;
	border-bottom: solid 1px #FFFFFF;
	
	
}

.chassis_application_body {
	background-color: #FFFFFF;
	clear: both;
}

.chassis_application_body table thead {
	background-color: #5881B8;
	color:#FFFFFF;
	border-bottom: 1px solid #DCDCDC;
}

#clientenquiry_planlist tbody #clientenquiry_planNumber {
	width: 48px;
	color: #003399;
	background-color: #FFFFFF;
	padding-right: 10px;
}

#planenquiry_withdrawal_history {
	overflow:auto;
}

#planenquiry_summary_table #planenquiry_policyvalue {
	text-align: right;
}

#planenquiry_summary_table THEAD #planenquiry_exchangerate {
	text-align: right;
}

.chassis_two_column_list .chassis_info_icon {
	background-image: url("../../images/alert_bottomborder.gif");
	background-repeat: no-repeat;
	background-position: bottom right;
}

#planenquiry_withdrawal_summary td {
	background-image:none;
}


/* info "tooltip" support */
#planenquiry_withdrawal_history .withdrawals_chassis_two_column_info_icon {
	background-image: url("../../images/icon_information.png");
	background-repeat:no-repeat;
	background-position:bottom;
	background-position: 190px;
}

#planenquiry_withdrawal_history .planenquiry_withdrawals_column_list {	
	background-image:none;
	border-bottom: solid 1px #DDDDDD;
}

#planenquiry_withdrawal_search {
	border-top: none;
	margin-bottom: 5px;
	background-image:none;
}

#planenquiry_withdrawal_search td {
	border-top: none;
	margin-bottom: 5px;
	background-image:none;
}

#planenquiry_withdrawal_search {
	border-top:solid 1px #DDDDDD;	
}




.chassis_application_body table tbody th {
	border-bottom: none;
}

.chassis_application_body table {
	border-top: none;
	vertical-align: top;
}

.chassis_application_pane button,
.chassis_application_pane input.button {
	border: 0px;
	color: #fff;
	height: 21px;
	cursor: pointer;
	font-size:11px;
	font-family:Verdana;
	background-color:#003399;
	text-align:center;
	padding-bottom:2px;
	width:72px;
	background: url('../../../images/button_72.gif') repeat left top;
}

/* Info (javascript) message panel support */
.chassis_info_message {
	background-color: #E0EBF6;
	border: 1px solid darkblue;
	width: 344px;
	position: absolute;
	font-family:Verdana, Helvetica;
	font-size:11px;
	padding: 0.5em;	
	font-size: 100%;
	font-weight: normal;
}

.chassis_pdf_link
{
    display:block;
}
